[Yum] Re: 1 small yum poblem on exec

seth vidal skvidal at phy.duke.edu
Thu Jan 29 15:42:09 UTC 2004


On Thu, 2004-01-29 at 10:36, william mcinnis wrote:
> RPM version 4.1.1
> yum-1.0.3

ah ha.

get yum 2.0.4
see if that works better with rpm 4.1.1

-sv





More information about the Yum mailing list